﻿.alert
{
    margin-top:3px; margin-bottom: 3px; font-size: 13px; font-weight: normal; font-family: 'Open Sans'; line-height: 100%;
    }

.apertura1Specialtitolo
{
    font-size: 38px; font-weight: bold; font-family:  'Playfair Display'; line-height: 38px; 
    }
    
.apertura1Specialsottotitolo 
{
    font-size: 17px; font-weight: normal; padding-bottom: 10px; font-family: 'Open Sans'; line-height: 100%;
    }
    
.apertura1Specialtesto
{
    font-family: 'Open Sans'; font-size: 14px; padding-top: 10px; line-height: 130% ;font-style:normal;font-weight:normal; text-align:justify;  
    }    
    
.apertura1titolo
{    
     font-size: 33px; font-weight: bold; font-family: 'Playfair Display'; line-height: 34px;    
    }

.apertura1sottotitolo 
{    
    font-size: 14px; font-weight: normal; padding-bottom:10px; font-family: 'Open Sans'; line-height: 130%;    
    }
    
.apertura1testo
{    
     font-family: 'Open Sans'; font-size: 14px; padding-top: 10px; line-height: 130% ;font-style:normal;font-weight:normal; text-align:justify;  
    
    }    
    
.aperturasottotitolo 
{    
    font-size: 14px; font-weight: normal; padding-bottom:10px; font-family: 'Open Sans'; line-height: 130%;    
    }    

.apertura2titolo
{    
     font-size: 24px; font-family: 'Playfair Display'; color:#333;     font-weight: 700;   line-height: 27px;
    }

    
.apertura2testo
{    
    font-family: 'Open Sans'; font-size: 14px; line-height: 130% ;font-style:normal;font-weight:normal; text-align:justify;  
    }    
    
.apertura2sottotitolo 
{    
    font-size: 14px; font-weight: normal; padding-bottom:10px; font-family: 'Open Sans'; line-height: 130%;    
    }    
    
.apertura34titolo
{
     font-size: 24px; font-family: 'Playfair Display'; color: #333;     font-weight: 700;   line-height: 27px;
    }
    
.apertura34testo
{    
    font-family: 'Open Sans'; font-size: 14px; line-height: 130% ;font-style:normal;font-weight:normal; text-align:justify;  
    }        

    
.apertura5titolo
{
     font-size: 24px; font-family: 'Playfair Display'; color: #333;     font-weight: 700;   line-height: 27px;
    }
    
.apertura5testo
{    
    font-family: 'Open Sans'; font-size: 14px; line-height: 130% ;font-style:normal;font-weight:normal; text-align:justify;  
    } 

    
.linkNero a:hover
{
    color: #000000; 
    }

.linkRosso a:hover
{
    color: #FF0000; 
    }

.linkFotoA1
{
    color: #00528A; 
    }


.linkFotoA1 a:hover
{
    color: #FF0000; 
    }
    
.imgApertura2
{
    width: 190px; height: 100px; vertical-align: baseline; background-position: center -20px;  border: solid 0px #7D7D7D; float: left; margin-right: 5px;
    }
    
.imgApertura34
{
    width: 190px; height: 100px; vertical-align: baseline; background-position: center -20px; border: solid 0px #7D7D7D; float: left; margin-right: 5px;  
    }    

    
.imgApertura5
{
    width: 190px; height: 100px; vertical-align: baseline; background-position: center -20px; border: solid 0px #7D7D7D; float: left; margin-right: 5px;  
    }  
 
.primopianotitolo
{
  padding: 5px 12px 5px 12px;  color:#00528A;   font-family:'Bree Serif';  font-size: 14px;  font-weight: 400;
  }

.FotoVideoA34
{
    font-size: 24px; font-family: 'Playfair Display'; color: #FF0000;font-weight: 700;
    }


.FotoVideoA5
{
    font-size: 24px; font-family: 'Playfair Display'; color: #FF0000; font-weight: 700;
    }
  
.FotoVideoA2
{
    font-size: 24px; font-family: 'Playfair Display'; color: #FF0000 !important; font-weight: 700;
    }

.FotoVideoA1S
{
    font-size: 38px; font-family: 'Playfair Display'; color: #FF0000;font-weight: 700;
    }
    
.FotoVideoA1
{
    font-size: 33px; font-family: 'Playfair Display'; color: #FF0000; font-weight: 700;
    }        
    
.titolosfumato
{
    font-family:'Bree Serif' !important; 	font-size:12px; 	padding:0px 0 0 2px; 	margin-bottom:0; 	letter-spacing: normal; 	color: #00528A;	text-transform: uppercase;    
 }
 
.titolosfumatofirmablog
{
    font-family:'Droid Sans'; 	font-size:12px; 	padding:2px 0 0 2px; 	margin-bottom:0; 	letter-spacing: normal; 	color: #000000; text-transform: none;   
 } 
 
.paragrafoprimopiano
{
	width:181px;     font-family: 'Open Sans';    font-size :12px;    padding: 0px 12px 15px 12px;    text-align:justify;     line-height: 120%;
}
	

.titoliTabMultimedia
{
	font-family:'Georgia'; 	font-size: 12px; color:#00528A;
	}

.archivioTabMultimedia
{
	width:620px; 	font-size: 11px; 	text-align: right; 	padding-right:50px; 	font-family:'Open Sans'; color:#00528A;
	}
	
.elencoNotizie
{
	margin-top: 20px; 	line-height: 160%; 	font-family: 'Open Sans';	font-size: 13px;
	}

.fotorubricheIstituzioni
{
	display:block; 	width:150px; 	height:80px; 	overflow:hidden;	padding:   5px 3px 0px 3px;
		}	
		
.titoliniHeader
{
    font-family: 'Bree Serif'; font-size: 12px; color:#00528A; letter-spacing:1px; font-weight:400;
    }

.topmenu ul {
    margin-top: 2px;
    margin-left: -4px;
}

.topmenu li {
    margin-left: 0px;

}
	
.topmenu li a 
{
    font-family: 'Bree Serif' !important; font-style: normal; font-weight: 400; font-size: 18px; text-decoration: none;	color: Black;	margin-left: 14px;	text-transform: uppercase;
		}

.submenu ul {
    margin-top: 2px;
    margin-left: -1px;
}

.submenu li
{	
   margin-left: 0px;
	}

    .submenu li a {
        font-family: 'Bree Serif' !important;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        text-decoration: none;
        color: Black;
        margin-left: 11px;
        text-transform: uppercase;
        line-height: 150%;
    }

.submenuLocalita ul {
    margin-top: 2px;
    margin-left: -3px;
}

.submenuLocalita li {
    margin-left: 0px;
}

    .submenuLocalita li a {
        font-family: 'Bree Serif' !important;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        text-decoration: none;
        color: #FFFFFF;
        margin-left: 14px;
        text-transform: uppercase;
    }


.submenusport ul
{	
    	width: 624px; height: 29px; margin-bottom: 10px; float:left;     margin-top: -10px;
	}

.submenusport li
{	
	}
	
.submenusport li a 
{
	 font-family: 'Bree Serif' !important; font-style: normal; font-weight: 400; font-size: 12px;	text-decoration: none;	color: Black;	margin-left: 18px;	text-transform  : uppercase;
		}
		
		
.submenusportcalciospezzino ul
{	
    	width: 624px; height: 29px; margin-bottom: 0px; float:left;	 
    float: left;
    margin-top: -13px;
	}

.submenusportcalciospezzino li
{	
	}
	
.submenusportcalciospezzino li a 
{
	 font-family: 'Bree Serif' !important; font-style: normal; font-weight: 400; font-size: 12px;	text-decoration: none;	color: Black;	margin-left: 14px;	text-transform  : uppercase;
		}
		

.submenuturismo ul
{	
    	width: 624px; height: 29px; margin-bottom: 10px; float:left;	
	}

.submenuturismo li
{	
	}
	
.submenuturismo li a 
{
	 font-family: 'Bree Serif' !important; font-style: normal; font-weight: 400; font-size: 12px;	text-decoration: none;	color: Black;	margin-left: 10px;	text-transform  : uppercase;
		}



.titolonewsinterne
{
    font-family: 'Bree Serif' !important; font-style: normal; font-weight: 400; font-size: 38px; width:100%; text-align:center; color:#00528A; 
    }			    
   
.schedafilm 
{
     font-family:'Bree Serif'; font-size: 14px; color:#00528A; font-style: normal; font-weight: 400;
    }
    
.panelfotogallery
{
	width:290px; 	height:150px; 	vertical-align:baseline; 	background-position:center -11px;	margin-left: 2px;
	}

.fotorubriche {
    /*display: block;
    width: 181px;
    height: 65px;
    overflow: hidden;
    padding: 5px 10px 0px 10px;*/

    width: 181px;
    height: 100px;
    vertical-align: baseline;
    background-position: center center;
    background-size: 181px;
    background-repeat: no-repeat;
}	

.panelfotogallery180
{
	width:180px; 	height:93px; 	vertical-align:baseline; 	background-position:center -11px;	margin-left: 2px;
	}  

.fotorubriche180
{
	display:block; 	width:180px; 	height:93px; 	overflow:hidden;	padding:  5px 10px 0px 10px;
		}		
		
.overlayPlay {
    position: absolute; top: 0px; left: 0px; z-index: 5; 
}		

.panelgruppigallery
{
	width:290px; 	height:150px; 	vertical-align:baseline; 	background-position:center -20px;
	}
	

.fotogruppi
{
	display:block; 	width:290px; 	height:150px; 	overflow:hidden;	padding:  5px 10px 0px 10px;
		}		

.fotovideo
{
    display:block; 	width:290px; 	height:150px; 	overflow:hidden;	padding:  5px 10px 0px 10px;
    }
    
.fotoMultimedia
{
    
    width:180px; 	height:93px; 	overflow:hidden;	padding:  5px 10px 0px 10px;
    }
    
  .vostricommenti 
  {      
      font-family: 'Bree Serif' !important; font-style: normal; font-weight: 400; font-size: 20px;	text-decoration: none;	color: Black;	text-transform  : uppercase;
      }
     
 .bannergoogleMiddle
 {
     text-align:center; 
     margin-right: 17px;
     }
     
 
 
 .superprimopiano{margin-bottom: 20px;}
 .sppCategoria{    background: #00528A;
    position: absolute;
    top: 5px;
    z-index: 2;
    padding: 5px;
    right: 4px;}
 .sppTitoloCategoria{    font-size: 14px;
    color: #FFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    font-weight: 800;}
.sppTitolo{bottom: 0;
    position: absolute;
    width: 100%;
    height: 195px;
    z-index: 2;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#00000000', endColorstr='#B3000000');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0)),color-stop(70%, rgba(0,0,0,1)));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
}
.sppTitoloTitolo {
    left: 15px !important;
    right: 15px !important;
    bottom: 15px !important;
    padding-bottom: 0px !important;text-align: left;
}    
.sppTitoloTitoloTitolo 
{
    font-size: 24px;
    font-weight: bold;
    font-family: 'Playfair Display' !important;
    line-height: 100%;
    }
    
.sppTitoloTitolo a{color: #ffffff;}    
.sppTitolo > .carousel-caption {text-align:left !important;}
.sppSottoTitolo { font-size: 13px; font-weight: normal; padding-bottom:10px; font-family: 'Open Sans'; line-height: 130%;   }


.fasciatitolosezione{width: 628px;    background-color: #006cb8; height: 35px;}
.titolosezione{    font-family: 'Playfair Display';
    font-size: 50px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    float: left;
    margin: 0;
    margin-top: -18px;
    width: 628px;}
    
    
.fasciatitolosezioneRubriche{width: 628px;    background-color: #006cb8; height: 20px;}
.titolosezioneRubriche{    font-family: 'Playfair Display';
    font-size: 28px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    float: left;
    margin: 0;
    margin-top: -10px;
    width: 628px;}
    
.minititolopostblog{font-family: 'Open Sans Condensed';
    font-size: 16px;
    font-style: normal;
    font-weight: 800;}    

.titolopostblog{font-family: 'Open Sans Condensed';
    font-size: 16px;
    font-style: normal;
    font-weight: 800;}        
    
    
    
 .titoloultimaora
 {
    font-size: 20px;
    color: #FF0000;
    display: block;
    text-align: left;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 800;}    
    
     
 .orarioultimaora
 {
    font-size: 13px;
    color: #00528A !important;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    font-weight: 800;    
    }    
    
.titolonewsultimaora
{
        font-size: 13px;
            text-transform: none;
    }    
    
.orologioultimaora
{
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #DADADA;
    margin-bottom: 10px;
   }    
    
.FotoVideoultimaora
{
    font-family: 'Open Sans';
    color: #FF0000;
}

.linkFotoA1ultimaora a:hover {
    color: #FF0000;
}

.linkFotoultimaora
{
    font-family: 'Open Sans';
    font-size: 12px;
    FONT-WEIGHT: 800;
    }
    
    
.tutteultimaora
{
    float: right;
    font-size: 12px;
       margin-top: 10px;
    }    
    
    
.zindexAlto
{
    position: relative;
    z-index: 100; 
    background-color: #FFFFFF;    }    
    
    
.fotorubriche250
{
	display:block; 	width:300px; 	height:150px; 	overflow:hidden;	padding:  5px 0px 5px 0px; height: 100%
		}	    
		
.panelfotogallery250
{
		width:300px; 	height:150px; 	vertical-align:baseline; 	background-position:center -11px;	margin-left: 2px;
	}  		
	
.sppSentimentiSpezzini
{
    font-size: 17px;
    font-weight: bold;
    font-family: 'Open Sans Condensed' !important;
    line-height: 100%;
    }	
    
.sppTitoloCategoriaSentimentiSpezzini
{
    font-size: 14px;
    color: #FFF;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed' !important;
    font-style: normal;
    font-weight: 800;
    }    
    
.sppCategoriaSentimentiSpezzini {
    background: #ce006f;
    position: absolute;
    top: 5px;
    z-index: 2;
    padding: 5px;
    right: 4px;
}    

.sppTitoloSentimentiSpezzini 
    {bottom: 0;
    position: absolute;
    width: 100%;
    height: 110px;
    z-index: 2;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#00000000', endColorstr='#B3000000');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0)),color-stop(70%, rgba(0,0,0,1)));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
}


.titoloMultimediaDX
{
    font-family: 'Playfair Display';
    color: #333;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    }
    
    
    
.itemNecro {
    display: inline-block;
    background: #fff;
    padding: 1em;
    margin: 0 0 0.5em;
    width: 298px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 2px 0 #ccc;
            
font-family: 'Open Sans';
line-height: 18px;
font-size: 14px;
color: #000;   
text-align: center;         
}    


.mt10
{
margin-top: 10px;
}      

.drs
{
font-family:'Droid Sans';
font-weight: bold;
}  

.w100l
{
width: 100%; 
text-align: left
}
    
.fs13    
{
   font-size: 13px !important; 
    }
    
.fs15    
{
   font-size: 15px !important; 
    }
        
.ffOsc
{
    font-family:'Open Sans Condensed';
    }    
    
.titololive
{
    font-size: 19px;
    font-family: 'Open Sans Condensed' !important;
    color: #000000;
    font-weight: bold;
    } 
    
.blink_me {
  animation: blinker 1s linear infinite;
      font-size: 12px;
    vertical-align: middle;
    line-height: 110%;
    margin-right: 5px;
}

@keyframes blinker {  
  50% { opacity: 0; }
}       

.liverosso
{
    color:#ff0000;
    }


.padtop0 {
    padding-top: 0px;
}

.padbot0 {
    padding-bottom: 0px;
}

.blu {
    color: #006cb8 !important;
}

.dsInline {
    display: inline;
}

.padleft0 {
    padding-left: 0px !important;
}   


/*etichette*/
.etichettaGrigia::before {
    content: '';
    width: 362px;
    height: 4px;
    background-color: #dedede;
    position: absolute;
    margin-left: 48px;
}

.etichettaBlu {
    width: 42px;
    border-top: 4px solid #006cb8;
    display: inline-block;
    color: #006cb8;
    text-transform: uppercase;
    padding-top: 7px;
}


.etichetta {
    font-size: 12px;
    line-height: 14px;
    font-weight: 900;
    color: #006cb8;
    margin-top: 0;
    z-index: 201;
    padding-top: 0px;
    text-transform: uppercase;
    font-family: Roboto Condensed;
}

.etichettaPrimiPiani {
    font-size: 11px;
    line-height: 14px;
    font-weight: 900;
    color: #000000;
    margin-top: 0;
    z-index: 201;
    padding-top: 6px;
    padding-left: 12px;
    text-transform: uppercase;
    font-family: Roboto Condensed;
}

.etichettaUltimeNotizie {
    font-size: 11px;
    line-height: 14px;
    font-weight: 900;
    color: #000000;
    margin-top: 0;
    z-index: 201;
    padding-top: 6px;
    text-transform: uppercase;
    font-family: Roboto Condensed;
}

.etichettaGrigiaSP::before {
    content: '';
    width: 579px;
    height: 4px;
    background-color: #dedede;
    position: absolute;
    margin-left: 48px;
}

.etichettaTitoli {
    font-size: 15px;
    line-height: 14px;
    font-weight: 900;
    color: #006cb8;
    margin-top: 0;
    z-index: 201;
    padding-top: 0px;
    text-transform: uppercase;
    font-family: Roboto Condensed;
}


.etichettaGrigiaBlog::before {
    content: '';
    width: 250px;
    height: 4px;
    background-color: #dedede;
    position: absolute;
    margin-left: 48px;
}

.etichettaGrigiaDx::before {
    content: '';
    width: 253px;
    height: 4px;
    background-color: #dedede;
    position: absolute;
    margin-left: 48px;
}



/**/

.pt5 {
    padding-top: 5px;
}


/*LIVE*/
.cdslive {
    overflow: hidden;
    background: #be0711;
    position: relative;
}

    .cdslive .blive {
        background-size: 21px;
        width: 90px;
    }

    .cdslive h4 {
        color: #FFF;
        font-family: 'Open Sans Condensed' !important;
        font-size: 26px;
        line-height: 34px;
        font-weight: bold;
        padding-left: 9px;
        padding-top: 0px;
        padding-bottom: 0px;
    }


    .cdslive .blive {
        width: 61px;
        height: 41px;
        position: absolute;
        background: #000;
        padding: 5px;
    }

    .cdslive h1 {
        padding: 3px 0 0 100px;
    }

    .cdslive h1 {
        color: #FFF;
        display: block;
        font-size: 31px;
        line-height: 36px;
        font-weight: 600;
        height: 40px;
        padding-left: 87px;
        font-family: 'Open Sans Condensed' !important;
    }

        .cdslive h1 a {
            color: #FFF;
        }